@import '../../variables';

mat-dialog-container {
  background: $ch-dark-winter-dark-background-dialog;
}

.kd-dialog-default {
  font-family: Helvetica, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: $ch-dark-winter-cyan-light-gray;
}

.kd-login-title {
  text-align: center;
  font-size: 22px;
  margin-bottom: 30px;
}

.kd-login-input {
  background: $input-background-light;
}

.kd-form-group {
  margin-bottom: 10px;
}

.kd-form-group {
  margin-bottom: 10px;
}

.kd-login-btn {
  background: rgb(22, 70, 92);
  color: $ch-dark-winter-cyan-light-gray;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.kd-login-btn:hover {
  background: $ch-dark-winter-nav-text-active;
}

.kd-login-btn-invalid {
  background: rgb(22, 70, 92);
  color: $ch-dark-winter-cyan-light-gray;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  cursor: default;
}

.kd-btn-danger {
  background: $kd-btn-danger;
  color: $ch-dark-winter-cyan-light-gray;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.kd-btn-danger:hover {
  background: $ch-dark-winter-nav-text-active;
}

.kd-error {
  color: $kd-btn-danger;
}

.kd-button-margin {
  margin-top: 30px;
}
